[urls]
onlineurl=http://switchboard.real.com/player/?cd=bestwebvideo&CB=client
offlineurl=getmedia\home.html
visitedonlineurl=http://uk.real.com/guide/pnon.html?

[firstrun]
onlineurl=http://switchboard.real.com/player/?cd=home&CB=client&firstrun=1
offlineurl=getmedia\home.html

[permitted_domains]
default=getmediahtmlwindow
